Using CorelTRACE

CorelTRACE lets you convert bitmaps to vector graphics. Bitmaps consist of individual dots at a fixed resolution, and appear pixelated when enlarged. Vector graphics, which are created by equations, can be enlarged and not appear pixelated.

In this section, you’ll learn about

  • opening bitmaps
  • saving files
  • tracing bitmaps
  • using the Outline method
  • using the Advanced outline method
  • using the Centerline method
  • using the Centerline outline method
  • using the Sketch method
  • using the Mosaic method
  • using the 3D Mosaic method
  • using the Woodcut method
  • editing bitmaps
  • viewing bitmaps
  • specifying memory options

Next Document Back to Top

Copyright 2000-2003 Corel Corporation. All rights reserved.


Opening bitmaps

You can open a bitmap from a file. You can also acquire an image from a source such as a scanner or a digital camera.

Related Topics
  • To open a bitmap

Previous Document Next Document Back to Top


To open a bitmap

  1. Click File } Open.
  2. Choose the folder where the file is stored.
  3. Double-click the filename.

  • When you have a bitmap open, you can use the Scrapbook to open additional images by clicking Window } Scrapbook, and dragging an image onto the workspace.
Related Topics
  • Opening bitmaps


Saving files

You can save bitmaps. You can also save vector graphics.

Related Topics
  • To save a bitmap
  • To save a vector graphic


To save a bitmap

  1. Click the Original image pane.
  2. Click File } Save image.
  3. Choose the folder where you want to save the file.
  4. Choose a file format from the Save as type list box.
  5. Type the filename in the File name box.
Related Topics
  • Saving files
  • To save a vector graphic


To save a vector graphic

  1. Click the Trace result pane.
  2. Click File } Save trace result.
  3. Choose the folder where you want to save the file.
  4. Choose a file format from the Save as type list box.
  5. Type the filename in the File name box.

  • You can import a vector graphic into CorelDRAW or Corel R.A.V.E. to be edited or manipulated.
Related Topics
  • Saving files
  • To save a bitmap


Tracing bitmaps

You can trace an entire bitmap or specific areas of a bitmap using various tracing options. Areas of a bitmap are called selection blocks.

Related Topics
  • To trace an entire bitmap
  • To trace a selection block


To trace an entire bitmap

  • Click Trace, and choose one of the following tracing methods:
    • Outline — produces a vector graphic that closely resembles the bitmap.
    • Advanced outline — produces a vector graphic that closely resembles the bitmap. This method lets you specify advanced trace options.
    • Centerline — produces a line drawing.
    • Centerline outline — produces an outlined line drawing.
    • Sketch — produces a vector graphic that contains crossing lines that create a mesh-like effect.
    • Mosaic — produces a vector graphic that consists of an array of symmetrical tiles. The color of each tile is determined by the average color of the bitmap in that area.
    • 3D Mosaic — produces a vector graphic that consists of an array of three-dimensional symmetrical tiles. The color of each tile is determined by the average color of the bitmap in that area.
    • Woodcut — produces a vector graphic that contains lines of varying width, depending on the intensity of the bitmap at any given point.

  • You can stop a trace in progress by clicking Trace } Stop trace.
Related Topics
  • Tracing bitmaps
  • To trace a selection block


To trace a selection block

  1. Click the Draw trace block tool [image].
  2. Marquee-select the area of the bitmap you want to trace.

  • To change the color of the selection block, click Tools } Options, click Display in the list of categories, and click a color on the Trace block color color palette.
Related Topics
  • Tracing bitmaps
  • To trace a selection block


Using the Outline method

The Outline method produces a vector graphic that closely resembles the bitmap. You can set the accuracy of the trace to determine how closely the vector graphic resembles the bitmap.

Related Topics
  • To set the accuracy of the trace


To set the accuracy of the trace

  1. Click the Outline button [image].
  2. On the property bar, move the Accuracy slider in one of the following directions:
    • Right — increases the accuracy of the trace
    • Left — decreases the accuracy of the trace
Related Topics
  • Using the Outline method


Using the Advanced outline method

The Advanced outline method produces a vector graphic that closely resembles the bitmap, while allowing you to set advanced trace options.

You can set the noise filter. The higher you set the noise filter level, the more adjacent pixels of different colors produce one color. You can also set the complexity level. The higher you set the complexity level, the more objects the vector graphic contains. When you set the maximum colors, you specify the number of colors the vector graphic contains, from 2 to 256 colors.

You can specify the node reduction level. The lower you set the node reduction level, the closer the nodes of the vector graphic match the nodes of the bitmap . You can also choose the node type. With a Cusp node type, the vector graphic contains the angles of the bitmap . With a Smooth node type, the vector graphic smoothes the angles of the bitmap. When you set the minimum object size, you specify the number of adjacent pixels in the bitmap. This number is used to arrive at an average color in the vector graphic. For example, when you specify a minimum object size of 500, you average the colors in groups of 500 adjacent pixels.

You can use the presets for the Advanced outline method to apply a range of effects to your graphic.

You can also set the accuracy of the trace. For information, see "To set the accuracy of the trace."

Related Topics
  • To set the noise filter level
  • To set the complexity level
  • To specify the maximum number of colors
  • To set the node reduction level using the Advanced outline method
  • To specify the minimum object size
  • To apply Advanced outline presets


To set the noise filter level

  1. Click the Advanced outline button [image].
  2. From the Noise filter list box on the property bar, choose one of the following options:
    • None — sets the noise filter level to none
    • Low — sets the noise filter level to low
    • High — sets the noise filter level to high
Related Topics
  • Using the Advanced outline method
  • To set the complexity level
  • To specify the maximum number of colors
  • To set the node reduction level using the Advanced outline method
  • To specify the minimum object size
  • To apply Advanced outline presets


To set the complexity level

  1. Click the Advanced outline button [image].
  2. On the property bar, move the Complexity slider in one of the following directions:
    • Right — increases the complexity
    • Left — decreases the complexity
Related Topics
  • Using the Advanced outline method
  • To set the noise filter level
  • To specify the maximum number of colors
  • To set the node reduction level using the Advanced outline method
  • To specify the minimum object size
  • To apply Advanced outline presets


To specify the maximum number of colors

  1. Click the Advanced outline button [image].
  2. In the Max colors box on the property bar, type the maximum number of colors you want the vector graphic to contain.

  • The maximum number of colors must be between 2 and 256.
Related Topics
  • Using the Advanced outline method
  • To set the noise filter level
  • To set the complexity level
  • To set the node reduction level using the Advanced outline method
  • To specify the minimum object size
  • To apply Advanced outline presets


To set the node reduction level using the Advanced outline method

  1. Click the Advanced outline button [image].
  2. On the property bar, move the Node reduction slider in one of the following directions:
    • Right — increases the node reduction level
    • Left — decreases the node reduction level

  • You can choose the node type by choosing Cusp or Smooth from the Node type list box.
Related Topics
  • Using the Advanced outline method
  • To set the noise filter level
  • To set the complexity level
  • To specify the maximum number of colors
  • To specify the minimum object size
  • To apply Advanced outline presets


To specify the minimum object size

  1. Click the Advanced outline button [image].
  2. In the Minimum object size box on the property bar, type the minimum object size.

  • The minimum object size must be between 1 and 500.
Related Topics
  • Using the Advanced outline method
  • To set the noise filter level
  • To set the complexity level
  • To specify the maximum number of colors
  • To set the node reduction level using the Advanced outline method
  • To apply Advanced outline presets


To apply Advanced outline presets

  1. Click the Advanced outline button [image].
  2. Choose one of the following from the Select preset list box:
    • Default setting
    • Accurate
    • Clipart
    • Photo low res
    • Photo high res
    • Silhouette
  3. Click the Do trace button [image].
Related Topics
  • Using the Advanced outline method
  • To set the noise filter level
  • To set the complexity level
  • To specify the maximum number of colors
  • To set the node reduction level using the Advanced outline method
  • To specify the minimum object size


Using the Centerline method

The Centerline method converts bitmaps to line drawings. The bitmap must be black and white. For information about how to convert an image to black and white, see "To convert the color of a bitmap."

You can set the node reduction level. The higher you set the node reduction level, the closer the nodes on the vector graphic and the bitmap match. You can also specify the number of iterations. The higher the number of iterations, the more complex the line drawing becomes.

You can use the presets for the Centerline method to apply a range of effects to your graphic.

Related Topics
  • To set the node reduction level using the Centerline method
  • To specify the number of iterations using the Centerline method
  • To apply Centerline presets


To set the node reduction level using the Centerline method

  1. Click the Centerline button [image].
  2. On the property bar, move the Node reduction slider in one of the following directions:
    • Right — increases the node reduction
    • Left — decreases the node reduction

  • The number of iterations must be between 0 and 100.
Related Topics
  • Using the Centerline method
  • To specify the number of iterations using the Centerline method
  • To apply Centerline presets


To specify the number of iterations using the Centerline method

  1. Click the Centerline button [image].
  2. In the Iteration box on the property bar, type the number of iterations.
Related Topics
  • Using the Centerline method
  • To set the node reduction level using the Centerline outline method
  • To apply Centerline outline presets


To apply Centerline presets

  1. Click the Centerline button [image].
  2. Choose one of the following from the Select preset list box:
    • Default setting
    • Map
    • Smooth and accurate
    • Crinkled photograph
    • Text
    • Silhouette
  3. Click the Do trace button [image].
Related Topics
  • Using the Centerline method
  • To set the node reduction level using the Centerline method
  • To specify the number of iterations using the Centerline method


Using the Centerline outline method

The Centerline method converts bitmaps to line drawings with a reference centerline. The bitmap must be black and white. For information about how to convert an image to black and white, see "To convert the color of a bitmap."

You can set the node reduction level. The higher you set the node reduction level, the closer the nodes on the vector graphic and the bitmap match. You can also specify the number of iterations. The higher the number of iterations, the more complex the line drawing becomes.

You can use the presets for the Centerline outline method to apply a range of effects to your graphic.

You can set the accuracy of the trace. For information, see "To set the accuracy of the trace."

Related Topics
  • To set the node reduction level using the Centerline outline method
  • To specify the number of iterations using the Centerline outline method
  • To apply Centerline outline presets


To set the node reduction level using the Centerline outline method

  1. Click the Centerline outline button [image].
  2. On the property bar, move the Node reduction slider in one of the following directions:
    • Right — increases the node reduction
    • Left — decreases the node reduction

  • The number of iterations must be between 1 and 255.
Related Topics
  • Using the Centerline outline method
  • To specify the number of iterations using the Centerline outline method
  • To apply Centerline outline presets


To specify the number of iterations using the Centerline outline method

  1. Click the Centerline outline button [image].
  2. In the Iteration box on the property bar, type the number of iterations.
Related Topics
  • Using the Centerline outline method
  • To set the node reduction level using the Centerline outline method
  • To apply Centerline outline presets


To apply Centerline outline presets

  1. Click the Centerline outline button [image].
  2. Choose one of the following from the Preset list box:
    • Default setting
    • Map
    • Smooth and accurate
    • Crinkled photograph
    • Text
    • Silhouette
    • Last settings
  3. Click the Do trace button [image].
Related Topics
  • Using the Centerline outline method
  • To set the node reduction level using the Centerline outline method
  • To specify the number of iterations using the Centerline outline method


Using the Sketch method

The Sketch method produces a vector graphic that contains layers of lines that cross at angles to create a mesh-like effect.

You can specify the spacing between the lines, in pixels, for each layer. You can also add and remove layers, specify the angle at which the lines cross for each layer, and set the threshold level. Any pixel whose RGB color value is less than the threshold level is sketched.

You can use the presets for the Sketch method to apply a range of effects to your graphic.

Related Topics
  • To specify line spacing
  • To add a layer
  • To remove a layer
  • To specify the layer angle
  • To set the threshold level using the Sketch method
  • To apply Sketch presets


To specify line spacing

  1. Click the Sketch button [image].
  2. Type a value in the Line spacing box on the property bar.

  • The line spacing must be between 1 and 30.
Related Topics
  • Using the Sketch method
  • To add a layer
  • To remove a layer
  • To specify the layer angle
  • To set the threshold level using the Sketch method
  • To apply Sketch presets


To add a layer

  1. Click the Sketch button [image].
  2. On the property bar, click the Add layer button.
Related Topics
  • Using the Sketch method
  • To specify line spacing
  • To remove a layer
  • To specify the layer angle
  • To set the threshold level using the Sketch method
  • To apply Sketch presets


To remove a layer

  1. Click the Sketch button [image].
  2. Choose the layer you want to remove from the Sketch layers list box on the property bar, and click the Remove layer button.
Related Topics
  • Using the Sketch method
  • To specify line spacing
  • To add a layer
  • To specify the layer angle
  • To set the threshold level using the Sketch method
  • To apply Sketch presets


To specify the layer angle

  1. Click the Sketch button [image].
  2. Type a value in the Layer angle box on the property bar.
Related Topics
  • Using the Sketch method
  • To specify line spacing
  • To add a layer
  • To remove a layer
  • To set the threshold level using the Sketch method
  • To apply Sketch presets


To set the threshold level using the Sketch method

  1. Click the Sketch button [image].
  2. On the property bar, move the Threshold slider in one of the following directions:
    • Right — increases the threshold
    • Left — decreases the threshold
Related Topics
  • Using the Sketch method
  • To specify line spacing
  • To add a layer
  • To remove a layer
  • To specify the layer angle
  • To apply Sketch presets


To apply Sketch presets

  1. Click the Sketch button [image].
  2. Choose one of the following from the Select preset list box:
    • Default setting
    • Full range
    • Low detail
    • No dark details
    • Shadow areas only
    • Detailed shadows
    • Last settings
  3. Click the Do trace button [image].
Related Topics
  • Using the Sketch method
  • To specify line spacing
  • To add a layer
  • To remove a layer
  • To specify the layer angle
  • To set the threshold level using the Sketch method


Using the Mosaic method

The Mosaic method produces a vector graphic that consists of an array of symmetrical tiles.

You can specify the shape of the tiles, and you can specify the number of tiles used, both horizontally and vertically. The color of each tile in the vector graphic is the average color of the corresponding area of the bitmap.

You can use the presets for the Mosaic method to apply a range of effects to your graphic.

Related Topics
  • To change tile shape using the Mosaic method
  • To specify the number of horizontal tiles using the Mosaic method
  • To specify the number of vertical tiles using the Mosaic method
  • To apply Mosaic presets


To change tile shape using the Mosaic method

  1. Click the Mosaic button [image].
  2. On the property bar, click one of the following buttons:
    • Rectangle — produces a vector graphic that consists of an array of rectangles
    • Circle — produces a vector graphic that consists of an array of circles
    • Diamond — produces a vector graphic that consists of an array of diamonds
Related Topics
  • Using the Mosaic method
  • To specify the number of horizontal tiles using the Mosaic method
  • To specify the number of vertical tiles using the Mosaic method
  • To apply Mosaic presets


To specify the number of horizontal tiles using the Mosaic method

  1. Click the Mosaic button [image].
  2. In the Horizontal tiles box on the property bar, type the number of horizontal tiles.

  • The number of horizontal tiles must be between 1 and 200.
Related Topics
  • Using the Mosaic method
  • To change tile shape using the Mosaic method
  • To specify the number of vertical tiles using the Mosaic method
  • To apply Mosaic presets


To specify the number of vertical tiles using the Mosaic method

  1. Click the Mosaic button [image].
  2. In the Vertical tiles box on the property bar, type the number of vertical tiles.

  • The number of vertical tiles must be between 1 and 200.
Related Topics
  • Using the Mosaic method
  • To change tile shape using the Mosaic method
  • To specify the number of horizontal tiles using the Mosaic method
  • To apply Mosaic presets


To apply Mosaic presets

  1. Click the Mosaic button [image].
  2. Choose one of the following from the Select preset list box:
    • Default setting
    • Large diamonds
    • Pixelated landscape
    • Pixelated portrait
    • 2500 circles
    • 5000 diamonds
  3. Click the Do trace button [image].
Related Topics
  • Using the Mosaic method
  • To change tile shape using the Mosaic method
  • To specify the number of horizontal tiles using the Mosaic method
  • To specify the number of vertical tiles using the Mosaic method


Using the 3D Mosaic method

The 3D Mosaic method produces a vector graphic that consists of an array of three-dimensional symmetrical tiles.

You can specify shape of the tiles, and you can specify the number of tiles used, both horizontally and vertically. The color of each tile in the vector graphic is the average color of the corresponding area of the bitmap.

You can use the presets for the 3D Mosaic method to apply a range of effects to your graphic.

Related Topics
  • To change tile shape using the 3D Mosaic method
  • To specify the number of horizontal tiles using the 3D Mosaic method
  • To specify the number of vertical tiles using the 3D Mosaic method
  • To apply 3D Mosaic presets


To change tile shape using the 3D Mosaic method

  1. Click the 3D Mosaic button [image].
  2. On the property bar, click one of the following buttons:
    • Pyramid — produces a vector graphic that consists of an array of pyramids
    • Brick — produces a vector graphic that consists of an array of bricks
    • Fan — produces a vector graphic that consists of an array of fans
Related Topics
  • Using the 3D Mosaic method
  • To specify the number of horizontal tiles using the 3D Mosaic method
  • To specify the number of vertical tiles using the 3D Mosaic method
  • To apply 3D Mosaic presets


To specify the number of horizontal tiles using the 3D Mosaic method

  1. Click the 3D Mosaic button [image].
  2. Type a value in the Horizontal tiles box on the property bar.

  • The number of horizontal tiles must be between 1 and 200.
Related Topics
  • Using the 3D Mosaic method
  • To change tile shape using the 3D Mosaic method
  • To specify the number of vertical tiles using the 3D Mosaic method
  • To apply 3D Mosaic presets


To specify the number of vertical tiles using the 3D Mosaic method

  1. Click the 3D Mosaic button [image].
  2. Type a value in the Vertical tiles box on the property bar.

  • The number of vertical tiles must be between 1 and 200.
Related Topics
  • Using the 3D Mosaic method
  • To change tile shape using the 3D Mosaic method
  • To specify the number of horizontal tiles using the 3D Mosaic method
  • To apply 3D Mosaic presets


To apply 3D Mosaic presets

  1. Click the 3D Mosaic button [image].
  2. Choose one of the following from the Select preset list box:
    • Default setting
    • Bricks for landscape image
    • Bricks for portrait image
    • Large folds
    • Large pyramids
    • Small folds
  3. Click the Do trace button [image].
Related Topics
  • Using the 3D Mosaic method
  • To change tile shape using the 3D Mosaic method
  • To specify the number of horizontal tiles using the 3D Mosaic method
  • To specify the number of vertical tiles using the 3D Mosaic method


Using the Woodcut method

The Woodcut method produces a vector graphic that contains lines of varying angle and width, depending on the intensity of the bitmap at any given point. You can specify the angle and width of the lines of the vector graphic and set the Woodcut properties.

You can set the node reduction level. The lower you set the node reduction level, the closer the nodes of the vector graphic match the nodes of the bitmap. You can also set the threshold level. Any pixel whose RGB color value is less than the threshold level is traced using the Woodcut method.

You can use the presets for the Woodcut method to apply a range of effects to your graphic.

Related Topics
  • To specify the angle and width of the lines
  • To set the node reduction level using the Woodcut method
  • To set the threshold level using the Woodcut method
  • To set the Woodcut properties
  • To apply Woodcut presets


To specify the angle and width of the lines

  1. Click the Woodcut button [image].
  2. In the Angle box on the property bar, type a value for the angle.
  3. Type a value in the Width box on the property bar to specify the width of the lines.

  • The line width must be between 1 and 100.
Related Topics
  • Using the Woodcut method
  • To set the node reduction level using the Woodcut method
  • To set the threshold level using the Woodcut method
  • To set the Woodcut properties
  • To apply Woodcut presets


To set the node reduction level using the Woodcut method

  1. Click the Woodcut button [image].
  2. On the property bar, move the Node reduction slider in one of the following directions:
    • Right — increases the node reduction
    • Left — decreases the node reduction
Related Topics
  • Using the Woodcut method
  • To set the node reduction level using the Woodcut method
  • To set the threshold level using the Woodcut method
  • To set the Woodcut properties
  • To apply Woodcut presets


To set the threshold level using the Woodcut method

  1. Click the Woodcut button [image].
  2. On the property bar, move the Threshold slider in one of the following directions:
    • Right — increases the threshold
    • Left — decreases the threshold
Related Topics
  • Using the Woodcut method
  • To specify the angle and width of the lines
  • To set the node reduction level using the Woodcut method
  • To set the Woodcut properties
  • To apply Woodcut presets


To set the Woodcut properties

  1. Click the Woodcut button [image].
  2. On the property bar, open the Woodcut properties flyout.
  3. Enable any of the following options:
    • Color woodcut — produces a vector graphic that contains color
    • Continuous cut — produces a vector graphic that contains continuous lines
    • Tapered ends — produces a vector graphic that contains lines with tapered ends
    • Inverted — produces a vector graphic that contains lines of varying width. The less intense the bitmap is at any given point, the wider the lines.
    • Symmetric — produces a vector graphic that contains symmetrical lines
Related Topics
  • Using the Woodcut method
  • To specify the angle and width of the lines
  • To set the node reduction level using the Woodcut method
  • To set the threshold level using the Woodcut method
  • To apply Woodcut presets


To apply Woodcut presets

  1. Click the Woodcut button [image].
  2. Choose one of the following from the Select preset list box:
    • Default setting
    • Basic
    • Continuous color
    • Detailed color
    • Fine-grained
    • Shadows
    • Last settings
  3. Click the Do trace button [image].
Related Topics
  • Using the Woodcut method
  • To specify the angle and width of the lines
  • To set the node reduction level using the Woodcut method
  • To set the threshold level using the Woodcut method
  • To set the Woodcut properties


Editing bitmaps

When editing bitmaps you can convert colors or change orientation.

You can convert the color of bitmaps by inverting colors, converting bitmaps to black and white mode, and converting bitmaps to grayscale mode. You can also convert an image to paletted mode. When you convert an image to paletted mode, you can edit the processed color palette and set range sensitivity.

You can change the orientation of bitmaps by flipping them either horizontally or vertically, and you can rotate bitmaps 90 degrees, 180 degrees, or another specified number of degrees.

You can open a bitmap in another application, such as Corel PHOTO-PAINT, to make changes to the bitmap you are tracing. The changes you make to the bitmap in the graphics application are reflected in the Original image pane in CorelTRACE.

Related Topics
  • To convert the color of a bitmap
  • To convert an image to paletted mode
  • To edit the processed color palette
  • To set range sensitivity
  • To change the orientation of bitmaps
  • To choose an application to edit a bitmap


To convert the color of a bitmap

To | Do the following
Invert the colors of an image | Click Image } Invert.
Convert an image to black and white mode | Click Image } Mode } Black and white, and type the threshold level in the Threshold box.
Convert an image to grayscale mode | Click Image } Mode } Grayscale.

  • To set the default threshold level, click Tools } Options, click Display in the list of categories, and type a value in the Threshold box. Any pixel whose RGB color value is lower than the threshold level converts to black.
Related Topics
  • Editing bitmaps
  • To convert an image to paletted mode
  • To edit the processed color palette
  • To set range sensitivity
  • To change the orientation of bitmaps
  • To choose an application to edit a bitmap


To convert an image to paletted mode

  1. Click Image } Mode } Paletted (8-bit).
  2. Click the Options tab.
  3. Choose a color palette type from the Palette list box.
  4. Choose an option from the Dithering list box.
  5. Move the Dithering intensity slider to adjust the amount of dithering.

  • You can achieve better color fidelity by selecting the palette you want to use when you convert an image to a paletted image, or when you export a GIF or JPEG. For example, the standard color palette provides more colors than necessary for an image with a limited range of colors, but you can choose an optimized palette to ensure that color representation is accurate.
  • The status bar provides information about the bitmap, including color mode, size, and resolution.

  • You can choose a custom color palette by clicking Open, locating the color palette file you want, and double-clicking the filename.
  • You can load preset conversion settings by choosing a preset from the Select preset list box.
Related Topics
  • Editing bitmaps
  • To convert the color of a bitmap
  • To edit the processed color palette
  • To set range sensitivity
  • To change the orientation of bitmaps
  • To choose an application to edit a bitmap


To edit the processed color palette

  1. Click Image } Mode } Paletted (8-bit).
  2. Click the Processed palette tab.
  3. Click a color.
  4. Click the Edit button.
  5. Use the commands and controls in the Color table dialog box to edit the selected color, and click OK.
  6. In the Save palette as dialog box, choose the drive and folder where you want to store the color palette.
  7. Type a name in the File name box, and click Save.
Related Topics
  • Editing bitmaps
  • To convert the color of a bitmap
  • To convert an image to paletted mode
  • To set range sensitivity
  • To change the orientation of bitmaps
  • To choose an application to edit a bitmap


To set range sensitivity

  1. Click Image } Mode } Paletted (8-bit).
  2. Click the Options tab.
  3. Choose Optimized from the Palette list box.
  4. Enable the Color range sensitivity to check box.
  5. Click the Eyedropper tool [image], and click a color in the image.
  6. Click the Range sensitivity tab.
  7. Adjust the range sensitivity sliders.

    8. If you want to preview the color palette, click the Processed palette tab.

Related Topics
  • Editing bitmaps
  • To convert the color of a bitmap
  • To convert an image to paletted mode
  • To edit the processed color palette
  • To change the orientation of bitmaps
  • To choose an application to edit a bitmap


To change the orientation of bitmaps

To | Do the following
Flip an image horizontally | Click Image } Flip horizontal.
Flip an image vertically | Click Image } Flip vertical.
Rotate an image 90 degrees clockwise | Click Image } Rotate } 90° clockwise.
Rotate an image 180 degrees | Click Image } Rotate } 180°.
Rotate an image a specified number of degrees | Click Image } Rotate } Custom, and type the number of degrees in the Degrees box.

Related Topics
  • Editing bitmaps
  • To convert the color of a bitmap
  • To convert an image to paletted mode
  • To edit the processed color palette
  • To set range sensitivity
  • To choose an application to edit a bitmap


To choose an application to edit a bitmap

  1. Click Tools } Options.
  2. In the list of categories, click Workspace, General.
  3. Enable one of the following options:
    • Corel PHOTO-PAINT
    • Windows default

  • You can start an application to edit a bitmap by clicking Image } Edit image.
Related Topics
  • Editing bitmaps
  • To convert the color of a bitmap
  • To convert an image to paletted mode
  • To edit the processed color palette
  • To set range sensitivity
  • To change the orientation of bitmaps


Viewing bitmaps

You can change the view of bitmaps by zooming in and out, as well as panning.

You can adjust document windows by resizing and arranging document windows. Document windows are divided into the following sections:

  • Original image — displays the bitmap
  • Trace result — displays the vector graphic

You can also clear vector graphics, view bitmaps under vector graphics, and view vector graphics in Wireframe mode.

Related Topics
  • To change the view of images
  • To adjust document windows
  • To clear a vector graphic
  • To view the bitmap under the vector graphic
  • To view the vector graphic in Wireframe mode


To change the view of images

To | Do the following
Zoom in on an image | Click the Zoom tool button [image] , and click the image.
Zoom out of an image | Click the Zoom tool button [image] , and right-click the image.
View the actual size of an image | Click View } Actual size.
Pan an image | Click the Pan tool [image] , and drag the image.

  • Using the Zoom tool, you can also marquee-select the area of the image you want to zoom in on.
Related Topics
  • Viewing bitmaps
  • To adjust document windows
  • To clear a vector graphic
  • To view the bitmap under the vector graphic
  • To view the vector graphic in Wireframe mode


To adjust document windows

To | Do the following
Resize windows | Drag the separator bar that divides the Original image and the Trace result panes.
Arrange windows horizontally | Click View } Layout, and enable the Horizontal command.
Arrange windows vertically | Click View } Layout, and enable the Vertical command.
View the actual size of an image | Click View } Actual size.

Related Topics
  • Viewing bitmaps
  • To change the view of images
  • To clear a vector graphic
  • To view the bitmap under the vector graphic
  • To view the vector graphic in Wireframe mode


To clear a vector graphic

  1. Click the Trace result pane.
  2. Click Edit } Clear all.
Related Topics
  • Viewing bitmaps
  • To change the view of images
  • To adjust document windows
  • To view the bitmap under the vector graphic
  • To view the vector graphic in Wireframe mode


To view the bitmap under the vector graphic

  • Click View } Bitmap + Wireframe.
Related Topics
  • Viewing bitmaps
  • To change the view of images
  • To adjust document windows
  • To clear a vector graphic
  • To view the vector graphic in Wireframe mode


To view the vector graphic in Wireframe mode

  • Click View } Wireframe.

  • To change the color of the selection block, click Tools } Options, click Display in the list of categories, and choose a color from the Wire frame list box.
Related Topics
  • Viewing bitmaps
  • To change the view of images
  • To adjust document windows
  • To clear a vector graphic
  • To view the bitmap under the vector graphic


Specifying memory options

You can increase the amount of memory available using swap disks. When you perform an action that requires more RAM than is available in your computer, image information can be swapped to the hard disk. If you have two hard disks, or two partitions, you can set up both a primary and a secondary swap disk.

Although swap disks let you artificially increase the amount of memory available on your computer, swapping image information to hard disks requires more processing time than when it is sent to your computer’s RAM.

You can also choose how much of the available RAM on your computer is reserved for storing the images you open and edit. Set the amount of memory based on the type of work you perform and the number of applications you usually run simultaneously. If you increase the amount of memory reserved for images and find the application’s performance has decreased, you might need to reduce this amount so that more RAM is available to run CorelTRACE.

Related Topics
  • To create swap disk space for temporary storage
  • To specify how much RAM is used to store images


To create swap disk space for temporary storage

  1. Click Tools } Options.
  2. Click Workspace, and click Bitmap memory in the list of categories.
  3. Choose a disk from the Primary list box.
  4. Choose a disk from the Secondary list box.
  5. Click OK.
  6. Restart CorelTRACE to apply the changes.

  • The amount of disk space is displayed on the status bar.
  • You should set the total amount of swap disk space two or three times larger than the size of your uncompressed images.
Related Topics
  • Specifying memory options
  • To specify how much RAM is used to store images


To specify how much RAM is used to store images

  1. Click Tools } Options.
  2. Click Workspace, and click Bitmap memory in the list of categories.

    3. The Memory usage section of the Memory page displays the total amount of memory available on your computer.

  3. In the Max box, type the percentage of the total memory you want to make available for images.

    4. The amount of memory this percentage corresponds to appears to the right of the Max box.

  4. You will need to restart the CorelTRACE for the new settings to take effect.

  • The amount of memory allocated for images is displayed in the status bar.
Related Topics
  • Specifying memory options
  • To create swap disk space for temporary storage


Customizing your application

You can customize your application by arranging command bars and commands to suit your needs. Command bars include menus, toolbars, the property bar, and the status bar.

Help topics are based on the application’s default settings. When you customize command bars, commands, and buttons, the Help topics associated with them do not reflect your changes.

In this section, you’ll learn about

  • using multiple workspaces
  • customizing keyboard shortcuts
  • customizing menus
  • customizing toolbars


Using multiple workspaces

A workspace is a configuration of settings that specifies how the various command bars, commands, and buttons are arranged when you open the application. You can create, choose, and delete workspaces. You can also reset the current workspace to the default settings. This lets you undo changes you make to a workspace.

You can also export and import workspaces to and from other computers that use the same application. For example, you can customize a workspace and share it with a group of users.

Related Topics
  • To create a workspace
  • To choose a workspace
  • To delete a workspace
  • To reset the current workspace
  • To import a workspace
  • To export a workspace


To create a workspace

  1. Click Tools } Options.
  2. In the list of categories, click Workspace.
  3. Click New.
  4. Type the name of the workspace in the Name of new workspace box.
  5. From the Base new workspace on list box, choose an existing workspace on which to base the new workspace.

    6. If you want to include a description of the workspace, type a description in the Description of new workspace box.

  • Custom workspaces are saved and exported as XML-based Extensible Stylesheet Language Transformations (XSLT) files. A workspace saved in this format can be used when setting up or deploying custom workspaces.
Related Topics
  • Using multiple workspaces
  • To choose a workspace
  • To delete a workspace
  • To reset the current workspace
  • To import a workspace
  • To export a workspace


To choose a workspace

  1. Click Tools } Options.
  2. In the list of categories, click Workspace.
  3. Enable the check box beside a workspace in the Workspace list.
Related Topics
  • Using multiple workspaces
  • To create a workspace
  • To delete a workspace
  • To reset the current workspace
  • To import a workspace
  • To export a workspace


To delete a workspace

  1. Click Tools } Options.
  2. In the list of categories, click Workspace.
  3. Choose a workspace from the Workspace list.
  4. Click Delete.

  • You cannot delete the default workspace.
Related Topics
  • Using multiple workspaces
  • To create a workspace
  • To choose a workspace
  • To reset the current workspace
  • To import a workspace
  • To export a workspace


To reset the current workspace

  • Hold down F8 while the application is starting.
Related Topics
  • Using multiple workspaces
  • To create a workspace
  • To choose a workspace
  • To delete a workspace
  • To import a workspace
  • To export a workspace


To import a workspace

  1. Click Tools } Options.
  2. In the list of categories, click Workspace.
  3. Click Import.
  4. In the Import workspace dialog box, click Browse.
  5. Choose the folder where the file is stored.
  6. Double-click the file.
  7. Follow the instructions on screen.
Related Topics
  • Using multiple workspaces
  • To create a workspace
  • To choose a workspace
  • To delete a workspace
  • To reset the current workspace
  • To export a workspace


To export a workspace

  1. Click Tools } Options.
  2. In the list of categories, click Workspace.
  3. Click Export.
  4. Enable the check boxes beside the workspace items you want to export.
  5. Click Save.
  6. Choose the folder where you want to save the file.
  7. Type a filename in the File name box or Save as box.
  8. Click Save.
  9. Click Close.

  • The workspace items available for export are dockers, toolbars (including the property bar and toolbox), menus, status bar, and shortcut keys.
  • Custom workspaces are saved and exported as XML-based Extensible Stylesheet Language Transformations (XSLT) files. A workspace saved in this format can be used when setting up or deploying custom workspaces.

  • You can email a workspace as an attachment by clicking Email in the Export workspace dialog box.
Related Topics
  • Using multiple workspaces
  • To create a workspace
  • To choose a workspace
  • To delete a workspace
  • To reset the current workspace
  • To import a workspace


Customizing keyboard shortcuts

Although your application already has preset keyboard shortcuts, you can change these or add your own shortcuts to suit your working style. You can assign keyboard shortcuts to the commands that you use the most, and you can delete keyboard shortcuts.

You can print a list of keyboard shortcuts. You can also export a list of keyboard shortcuts to the CSV file format — a comma delimited format that is easily opened by word processors and spreadsheet applications.

Related Topics
  • To assign a keyboard shortcut to a command
  • To delete a keyboard shortcut
  • To print keyboard shortcuts
  • To export a list of keyboard shortcuts


To assign a keyboard shortcut to a command

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.
  3. Click the Shortcut keys tab.
  4. Choose a command category from the top list box.
  5. Click a command in the Commands list.

    6. The shortcut keys currently assigned to the selected command are displayed in the Current shortcut keys box.

  6. Click the New shortcut key box, and press a key combination.

    7. If the key combination is already assigned to another command, that command is listed in the Currently assigned to box.

  7. Click Assign.

  • The Customization list of categories is available only when an image is open.
  • If the same keyboard shortcut is already assigned to another command, the second assignment overwrites the first. By enabling the Navigate to conflict on assign check box, you can automatically navigate to the command whose shortcut you reassigned, prompting you to assign a new shortcut.

  • You can reset all keyboard shortcuts by clicking Reset all.
  • You can view all of the existing keyboard shortcuts by clicking View all.
Related Topics
  • Customizing keyboard shortcuts
  • To delete a keyboard shortcut
  • To print keyboard shortcuts
  • To export a list of keyboard shortcuts


To delete a keyboard shortcut

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.
  3. Click the Shortcut keys tab.
  4. Choose a command category from the top list box.
  5. Click a command in the Commands list.
  6. Click a shortcut key in the Current shortcut keys box.
  7. Click Delete.
Related Topics
  • Customizing keyboard shortcuts
  • To assign a keyboard shortcut to a command
  • To print keyboard shortcuts
  • To export a list of keyboard shortcuts


To print keyboard shortcuts

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.
  3. Click the Shortcut keys tab.
  4. Click View all.
  5. Click Print.
Related Topics
  • Customizing keyboard shortcuts
  • To assign a keyboard shortcut to a command
  • To delete a keyboard shortcut
  • To export a list of keyboard shortcuts


To export a list of keyboard shortcuts

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.
  3. Click the Shortcut keys tab.
  4. Click View all.
  5. Click Export to CSV.
  6. Choose the folder where you want to save the file.
  7. Type a filename in the File name box or Save as box.
  8. Click Save.
Related Topics
  • Customizing keyboard shortcuts
  • To assign a keyboard shortcut to a command
  • To delete a keyboard shortcut
  • To print keyboard shortcuts


Customizing menus

Corel customization features let you modify the menu bar and the menus it contains. You can change the order of menus and menu commands; add, remove, and rename menus and menu commands; and add and remove menu command separators. You can also reset menus to the default setting.

Help topics are based on the application’s default settings. When you customize menus and menu commands, the Help topics associated with them do not reflect your changes.

Related Topics
  • To change the order of menus and menu commands
  • To rename a menu or menu command
  • To add or remove an item on the menu bar
  • To add or remove a command on a menu
  • To add or remove a command separator on a menu
  • To reset menus to the default setting


To change the order of menus and menu commands

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.
  3. In the application window, drag a menu on the menu bar to the left or right.

    4. If you want to change the order of a menu command, click a menu on the menu bar, click a menu command, and drag it up or down.

  • The Customization list of categories is available only when an image is open.
Related Topics
  • Customizing menus
  • To rename a menu or menu command
  • To add or remove an item on the menu bar
  • To add or remove a command on a menu
  • To add or remove a command separator on a menu
  • To reset menus to the default setting


To rename a menu or menu command

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.
  3. Choose a command category from the top list box.
  4. Click a menu or command in the list.

    5. A black arrow displayed next to a name in the list indicates a menu.

  5. Click the Appearance tab.
  6. Type a name in the Caption box.

  • An ampersand (&) before a letter in the Caption box indicates a shortcut, also known as a mneumonic accelerator key. Menus are displayed by pressing Alt + the letter. Commands are invoked by pressing the letter when the menu is displayed.

  • You can reset the name to the default by clicking Restore defaults.
Related Topics
  • Customizing menus
  • To change the order of menus and menu commands
  • To add or remove an item on the menu bar
  • To add or remove a command on a menu
  • To add or remove a command separator on a menu
  • To reset menus to the default setting


To add or remove an item on the menu bar

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.

    3. If you want to remove an item, drag it off the menu bar.

  3. Choose a command category from the top list box.
  4. Drag an item to the menu bar.

    5. A black arrow displayed next to a name in the list indicates a menu. All other items in the list are commands.

Related Topics
  • Customizing menus
  • To change the order of menus and menu commands
  • To rename a menu or menu command
  • To add or remove a command on a menu
  • To add or remove a command separator on a menu
  • To reset menus to the default setting


To add or remove a command on a menu

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.

    3. If you want to remove a command from a menu, click the menu name, and when the menu displays, drag the command off the menu.

  3. Choose a command category from the top list box.
  4. Drag a command to a menu in the application window.
Related Topics
  • Customizing menus
  • To change the order of menus and menu commands
  • To rename a menu or menu command
  • To add or remove an item on the menu bar
  • To add or remove a command separator on a menu
  • To reset menus to the default setting


To add or remove a command separator on a menu

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.

    3. If you want to remove a command separator from a menu, click the menu name, and when the menu displays, drag the command separator off the menu.

  3. Choose User menus from the top list box.
  4. Click Separator and drag it onto a menu in the application window.
Related Topics
  • Customizing menus
  • To change the order of menus and menu commands
  • To rename a menu or menu command
  • To add or remove an item on the menu bar
  • To add or remove a command on a menu
  • To reset menus to the default setting


To reset menus to the default setting

  1. Click Tools } Options.
  2. In the Customization list of categories, click Command bars.
  3. Choose Menu bar from the list.
  4. Click Reset.
Related Topics
  • Customizing menus
  • To change the order of menus and menu commands
  • To rename a menu or menu command
  • To add or remove an item on the menu bar
  • To add or remove a command on a menu
  • To add or remove a command separator on a menu


Customizing toolbars

You can customize toolbar position and display. For example, you can move or resize a toolbar, and you can choose to hide or display a toolbar.

Toolbars can be either docked or floating. Docking a toolbar attaches it to the edge of the application window. Undocking a toolbar pulls it away from the edge of the application window, so it floats and can be easily moved around.

You can create, delete, and rename custom toolbars. You can customize toolbars by adding, removing, and arranging toolbar items. You can adjust toolbar appearance by resizing buttons; adjusting the toolbar border; and displaying images, captions, or both. You can also edit toolbar button images.

When moving, docking, and undocking toolbars, you use the grab area of the toolbar.

For a | The grab area is
Docked toolbar | identified by a double line at the top or left edge of the toolbar
Floating toolbar | the title bar. If the title is not displayed, the grab area is identified by a double line at the top or left edge of the toolbar.

Related Topics
  • To customize toolbar position and display
  • To add, delete, or rename a custom toolbar
  • To add or remove an item on a toolbar
  • To arrange toolbar items
  • To modify toolbar appearance
  • To edit a toolbar button image


To customize toolbar position and display

To | Do the following
Move a toolbar | Click the toolbar’s grab area, and drag the toolbar to a new position.
Dock a toolbar | Click the toolbar’s grab area, and drag the toolbar to any edge of the application window.
Undock a toolbar | Click the toolbar’s grab area, and drag the toolbar away from the edge of the application window.
Resize a floating toolbar | Point to the edge of the toolbar and, using the two-directional arrow, drag the edge of the toolbar.
Hide or display a toolbar | Click Tools } Options, click Command bars, and disable or enable the check box next to the toolbar name.
Reset a toolbar to its default setting | Click Tools } Options, click Command bars, click a toolbar, and click Reset.

Related Topics
  • Customizing toolbars
  • To add, delete, or rename a custom toolbar
  • To add or remove an item on a toolbar
  • To arrange toolbar items
  • To modify toolbar appearance
  • To edit a toolbar button image


To add, delete, or rename a custom toolbar

To | Do the following
Add a custom toolbar | Click Tools } Options. Double-click Customization, click Command bars, click New, and type a name.
Delete a custom toolbar | Click Tools } Options. Double-click Customization, click Command bars, click a toolbar, and click Delete.
Rename a custom toolbar | Click Tools } Options. Double-click Customization, click Command bars, click a toolbar name twice, and type a new name.

  • The Customization list of categories is available only when an image is open.
Related Topics
  • To customize toolbar position and display
  • To add or remove an item on a toolbar
  • To arrange toolbar items
  • To modify toolbar appearance
  • To edit a toolbar button image


To add or remove an item on a toolbar

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.
  3. Choose a command category from the top list box.
  4. Drag a toolbar item from the list to a toolbar in the application window.

    5. If you want to remove an item from a toolbar, drag the toolbar item off the toolbar.

Related Topics
  • Customizing toolbars
  • To customize toolbar position and display
  • To add, delete, or rename a custom toolbar
  • To arrange toolbar items
  • To modify toolbar appearance
  • To edit a toolbar button image


To arrange toolbar items

  1. Click Tools } Options.
  2. In the Customization list of categories, click Commands.
  3. On the toolbar in the application window, drag the toolbar item to a new position.

    4. If you want to move a toolbar item to another toolbar, drag the toolbar item icon from one toolbar to the other.

  • You can copy a toolbar item to another toolbar by holding down Ctrl while dragging a toolbar item.
Related Topics
  • Customizing toolbars
  • To customize toolbar position and display
  • To add, delete, or rename a custom toolbar
  • To add or remove an item on a toolbar
  • To modify toolbar appearance
  • To edit a toolbar button image


To modify toolbar appearance

  1. Click Tools } Options.
  2. In the Customization list of categories, click Command bars.
  3. Click a toolbar name in the list.

    4. If you want to choose multiple toolbars, hold down Ctrl, and click the other toolbar names.

  4. Choose a size from the Button list box.
  5. In the Border box, click an arrow to specify a value from 1 to 10 pixels for the toolbar border.
  6. From the Default button appearance list box, choose one of the following:
    • Caption below image
    • Caption only
    • Caption to right of image
    • Image only

      • If you want to hide the title when the toolbar is floating, disable the Show title when toolbar is floating check box.

  • You can reset a built-in toolbar to its default settings by clicking Reset.
Related Topics
  • Customizing toolbars
  • To customize toolbar position and display
  • To add, delete, or rename a custom toolbar
  • To add or remove an item on a toolbar
  • To arrange toolbar items
  • To edit a toolbar button image


To edit a toolbar button image

  1. Click Tools } Options.
  2. In the Customization list of categories, click Command bars.
  3. Choose a command category from the top list box.
  4. Click a toolbar command.
  5. Click the Appearance tab.
  6. Edit the button image using the options in the Image area.

  • When you choose either Small or Medium in the Size list box, you edit the small or medium versions of a particular button image. You cannot edit the large version of a button image. For information about how to display all buttons as small, medium, or large, see "To modify toolbar appearance."

  • You can reset toolbar button images to the default settings by clicking Restore defaults.
Related Topics
  • Customizing toolbars
  • To customize toolbar position and display
  • To add, delete, or rename a custom toolbar
  • To add or remove an item on a toolbar
  • To arrange toolbar items
  • To modify toolbar appearance


File formats

A file format defines how an application stores information in a file. If you want to use a file created in a different application than the one you are currently using, you must import that file. Conversely, if you create a file in one application and want to use it in another application, you must export the file to a different file format.

When you name a file, an application automatically appends a filename extension, usually three characters in length; for example, .cdr, .bmp, .tif, and .eps. This filename extension helps you and the computer differentiate between files of different formats.

The following file formats are used in this application:

  • Adobe Illustrator (AI)
  • Windows Bitmap (BMP)
  • Computer Graphics Metafile (CGM)
  • Corel PHOTO-PAINT (CPT)
  • AutoCAD Drawing Interchange Format (DXF)
  • AutoCAD Drawing Database (DWG)
  • Corel Presentation Exchange (CMX)
  • GIF
  • GIMP (XCF)
  • JPEG (JPG)
  • JPEG 2000 (JP2)
  • Kodak Photo CD Image (PCD)
  • PaintBrush (PCX)
  • PICT (PCT)
  • Hewlett-Packard Plotter (PLT)
  • Portable Network Graphics (PNG)
  • Corel Painter (RIF)
  • TARGA Bitmap (TGA)
  • TIFF Bitmap (TIF)
  • WordPerfect Graphic (WPG)
  • Other file formats
  • Recommended formats for importing graphics from other applications
  • Recommended formats for exporting graphics


Adobe Illustrator (AI)

The Adobe Illustrator file format (AI) was developed by Adobe Systems, Incorporated for the Macintosh and Windows platforms. It is primarily vector-based although later versions support bitmap information.

Related Topics
  • To save to an Adobe Illustrator file
  • Adobe Illustrator (AI) technical notes


To save to an Adobe Illustrator file

  1. Click File } Save trace result
  2. Locate the folder where you want to save the file.
  3. Choose AI - Adobe Illustrator from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Save.
  6. From the Compatibility list box, choose an Adobe Illustrator file format.
  7. In the Destination area, enable one of the following options:
    • PC — lets you export a file that can be edited on a Windows operating system
    • Macintosh — lets you export a file that can be edited on a Macintosh operating system
  8. In the Export text as area, enable one of the following options:
    • Curves — lets you export text as curves
    • Text — lets you export text as editable characters
  9. Enable any of the check boxes corresponding to conversion options.
Related Topics
  • Adobe Illustrator (AI)
  • To save to an Adobe Illustrator file
  • Adobe Illustrator (AI) technical notes


Windows Bitmap (BMP)

The Windows bitmap (BMP) file format was developed as a standard for representing graphic images as bitmaps on the Windows operating system.

Related Topics
  • To open a bitmap file
  • Windows Bitmap (BMP) technical notes


To open a bitmap file

  1. Click File } Open.
  2. Locate the folder where the file is stored.
  3. Choose BMP - Windows bitmap from the Files of type list box.
  4. Click the filename.
  5. Click Open.

Related Topics
  • Windows Bitmap (BMP)
  • Windows Bitmap (BMP) technical notes


Computer Graphics Metafile (CGM)

Computer Graphics Metafile (CGM) is an open, platform-independent metafile format used for storing and exchanging 2-D graphics. It supports RGB color. CGM files can contain both vector graphics and bitmaps, but usually contain one graphic type or the other, rarely both.

You can import and export the following CGM files:

  • CGM Version 1
  • CGM Version 3

You can also import the following CGM files:

  • GM Version 4 — ACGM
  • CGM Version 4 — GREX
  • CGM Version 4 — WebCGM
Related Topics
  • Computer Graphics Metafile (CGM) technical notes


To save as a CGM file

  1. Click File } Save trace result.
  2. Locate the folder where the file is stored.
  3. Choose CGM - Computer Graphics Metafile from the Files of type list.
  4. Type a filename in the File name list box.
  5. Click Save.
  6. In the CGM export dialog box, choose a version from the Export version list box.
  7. Enable one of the following encoding options
    • Binary
    • Text
Related Topics
  • Computer Graphics Metafile (CGM)
  • Computer Graphics Metafile (CGM) technical notes


Corel Presentation Exchange (CMX)

Corel Presentation Exchange (CMX) is a metafile format that supports bitmap and vector information and the full range of PANTONE, RGB, and CMYK colors. It was developed to save files with the data necessary to open and edit them in other Corel applications.

Related Topics
  • Corel Presentation Exchange (CMX) technical notes


Corel PHOTO-PAINT (CPT)

Files saved to the Corel PHOTO-PAINT (CPT) file format are bitmaps that represent shapes as pixels arranged to form an image. When you save a graphic to the Corel PHOTO-PAINT format, masks, floating objects, and lenses are saved with the image.

Related Topics
  • Corel PHOTO-PAINT (CPT) technical notes


AutoCAD Drawing Database (DWG)

AutoCAD Drawing Database (DWG) files are vector files used as a native format for AutoCAD drawings.

Related Topics
  • To save to an AutoCAD Drawing Database file
  • AutoCAD Drawing Database (DWG) technical notes


To save to an AutoCAD Drawing Database file

  1. Click File } Save trace result.
  2. Locate the folder where you want to save the file.
  3. Choose DWG-AutoCAD from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Save.
  6. In the Export to AutoCAD dialog box, choose an AutoCAD version from the Export version list box.
  7. Choose a unit of measure from the Export units list box.
  8. In the Export text as area, enable one of the following options:
    • Curves — lets you export text as curves
    • Text — lets you export text as editable characters
  9. In the Export bitmap as area, enable one of the options to export the bitmaps in a drawing to a supported bitmap format.
  10. In the Fill unmapped fills area, enable one of the following options:
    • Color — fills all unmapped fills with color. To change the color, click the Color button and choose a color on the palette.
    • Unfilled — leaves unmapped fills unfilled
Related Topics
  • AutoCAD Drawing Database (DWG)


AutoCAD Drawing Interchange Format (DXF)

The Drawing Interchange Format (DXF) is a tagged data representation of the information contained in an AutoCAD drawing file. The Drawing Interchange format is a native file format of AutoCAD. It has become a standard for exchanging CAD drawings and is supported by many CAD applications. The Drawing Interchange format is vector-based and supports up to 256 colors.

Related Topics
  • To save to an AutoCAD Drawing Interchange file
  • AutoCAD Data Interchange Format (DXF) technical notes
  • To save to an AutoCAD Drawing Interchange file


To save to an AutoCAD Drawing Interchange file

  1. Click File } Save trace result.
  2. Locate the folder where you want to save the file.
  3. Choose DXF-AutoCAD from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Save.
  6. In the Export to AutoCAD dialog box, choose an AutoCAD version from the Export version list box.
  7. Choose a unit of measure from the Export units list box.
  8. In the Export text as area, enable one of the following options:
    • Curves — lets you export text as curves
    • Text — lets you export text as editable characters
  9. In the Export bitmap as area, enable one of the options to export the bitmaps in a drawing to a supported bitmap format.
  10. In the Fill unmapped fills area, enable one of the following options:
    • Color — fills all unmapped fills with color. To change the color, click the Color button [image] and choose a color on the palette.
    • Unfilled — leaves unmapped fills unfilled
Related Topics
  • AutoCAD Drawing Interchange Format (DXF)
  • AutoCAD Data Interchange Format (DXF) technical notes


GIF

GIF is a bitmap-based format designed for use on the Web. It is highly compressed to minimize file transfer time and supports images with up to 256 colors.

Related Topics
  • To open a GIF file
  • GIF technical notes


To open a GIF file

  1. Click File } Import.
  2. Click File } Open.
  3. Locate the folder where the file is stored.
  4. Choose GIF - CompuServe bitmap from the Files of type list box.
  5. Click the filename.
  6. Click Import.
  7. Click Open.

Related Topics
  • GIF
  • GIF technical notes


JPEG (JPG)

JPEG is a standard format developed by the Joint Photographic Experts Group, allowing the transfer of files between a wide variety of platforms, using superior compression techniques. JPEG supports 8-bit grayscale and color depths up to 32-bit CMYK.

Related Topics
  • To import a JPEG file
  • JPEG technical notes


To import a JPEG file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose JPG - JPEG bitmaps from the Files of type list box.
  4. Click the filename.
  5. Click Import.

Related Topics
  • JPEG (JPG)
  • JPEG technical notes


JPEG 2000 (JP2)

The JPEG 2000 (JP2) file format is a JPEG image with advanced compression and file data capabilities. JP2 files can store more descriptive file data (or metadata) than JPEG 2000 codestream files, which are optimized for network transmission.

Related Topics
  • To import a JPEG 2000 file
  • JPEG 2000 (JP2) technical notes


To import a JPEG 2000 file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose JP2 - JPG 2000 bitmaps from the Files of type list box.
  4. Click the filename.
  5. Click Import.
Related Topics
  • JPEG 2000 (JP2)
  • JPEG 2000 (JP2) technical notes


Kodak Photo CD Image (PCD)

Kodak Photo CD image file is a raster format developed by Eastman Kodak for scanning photographic images onto compact discs. Photo CD allows high-quality digital storage and manipulation of photographic images. It is typically used by photofinishers and service bureaus who provide the service of placing photographs on CDs.

Related Topics
  • To open a Kodak Photo CD image file
  • Kodak Photo CD (PCD) image technical notes


To open a Kodak Photo CD image file

  1. Click File } Import.
  2. Choose the folder where the file is stored.
  3. Choose PCD - Kodak Photo-CD image from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. In the PCD import dialog box, move any of the following sliders:
    • Brightness — lets you set the amount of light
    • Contrast — lets you specify the contrast between the pixels in the image
    • Saturation — lets you specify the purity of a color
    • Red — lets you specify the amount of red in the image
    • Green — lets you specify the amount of green in the image
    • Blue — lets you specify the amount of blue in the image
  7. Choose an image size from the Resolutions list box.
  8. Choose a color mode from the Image type list box.

  • You can remove the adjustments made by the photofinisher at the time the original image was scanned and placed on the Photo CD disk by enabling the Subtract scene balance check box.
  • You can identify out-of-gamut areas of the image by enabling the Show colors out of gamut check box which renders the out-of-gamut pixels in pure red or pure blue.
Related Topics
  • Kodak Photo CD Image (PCD)
  • Kodak Photo CD (PCD) image technical notes


PICT

The Macintosh PICT file format was developed for the Mac OS platform by Apple Computer Inc. It is a native file format of QuickDraw and can contain both vectors and bitmaps. The Macintosh PICT file format is widely used in Macintosh applications where graphics are used.

Related Topics
  • To import a PICT file
  • To save as a PICT file
  • PICT (PCT) technical notes


To import a PICT file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose PCT - Macintosh PICT from the Files of type list box.
  4. Click the filename.
  5. Click Import.
Related Topics
  • PICT
  • To save as a PICT file
  • PICT (PCT) technical notes


To save as a PICT file

  1. Click File } Save trace result.
  2. Locate the folder where you want to save the file.
  3. Choose PCT - Macintosh PICT from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Export.
  6. Click File } Save.
Related Topics
  • PICT
  • To import a PICT file
  • PICT (PCT) technical notes


PaintBrush (PCX)

The PaintBrush (PCX) file format is a bitmap format originally developed by the ZSoft Corporation for the PC Paintbrush program.

Related Topics
  • To open a PaintBrush file
  • PaintBrush (PCX) technical notes


To open a PaintBrush file

  1. Click File } Open.
  2. Locate the folder where the file is stored.
  3. Choose PCX - PaintBrush from the Files of type list box.
  4. Click the filename.
  5. Click Open.
Related Topics
  • PaintBrush (PCX)
  • PaintBrush (PCX) technical notes


HPGL Plotter file (PLT)

The PLT file format, developed by Hewlett Packard is vector-based. It is used in programs, such as AutoCAD, for printing drawings on plotters. Other Corel applications can interpret a SUBSET of the HPGL and HPGL/2 command set. A scaling factor of 1016 plotter units = 1 inch is used.

Related Topics
  • HPGL Plotter (PLT) technical notes
  • To save as an HPGL Plotter file


To save as an HPGL Plotter file

  1. Click File } Save trace result.
  2. Locate the folder where the file is stored.
  3. Choose PLT — HPGL Plotter File from the Files of type list.
  4. Type a filename in the File name list box.
  5. Click Save.
Related Topics
  • HPGL Plotter file (PLT)
  • HPGL Plotter (PLT) technical notes


Portable Network Graphics (PNG)

The Portable Network Graphics (PNG) file format is an excellent file format for lossless, portable, and well-compressed storage of bitmaps. It takes up a minimum amount of disk space and can be easily read and exchanged between computers. The Portable Network Graphics format provides a replacement for the GIF format and can also replace many common uses of the TIFF format.

The Portable Network Graphics format is designed to work well in online viewing, such as on the Web, and it’s fully streamable with a progressive display option. Some Web browsers do not support all formatting and features.

Related Topics
  • To import a Portable Network Graphics file
  • Portable Network Graphics (PNG) technical notes


To import a Portable Network Graphics file

  1. Click File } Open.
  2. Click Open.

Related Topics
  • Portable Network Graphics (PNG)
  • Portable Network Graphics (PNG) technical notes


Corel Painter (RIF)

Importing a Corel Painter (RIF) file retains all the information of a project, such as floating objects, making Corel Painter files much larger than GIF or JPEG files. Corel Painter files can be opened for editing, resizing, and adjusting floaters and shapes and can be compressed using a lossless compression method.

Related Topics
  • To import a Corel Painter file


To import a Corel Painter file

  1. Click File } Open.
  2. Click Open.

Related Topics
  • Corel Painter (RIF)


TARGA (TGA)

The Targa (TGA) graphics format is a format for describing bitmaps. It supports various compression systems and is capable of representing bitmaps ranging from black and white to RGB color.

Related Topics
  • TARGA (TGA) technical notes


TIFF

The Tagged Image File format (TIFF) is a raster format designed as a standard. Almost every graphics application can read and write TIFF files. There are many variations of TIFF, considering that TIFF supports six different encoding routines and three different image modes: black and white, grayscale, and color. Uncompressed TIFF images may be 1, 4, 8, 24 bits per pixel. TIFF images compressed using the LZW algorithm may be 4, 8, or 24 bits per pixel. TIFF files can save RGB, CMYK, and Lab color mode information, but not duotones.

Related Topics
  • TIFF technical notes


WordPerfect Graphic (WPG)

The Corel WordPerfect Graphic file format (WPG) is primarily a vector graphic format, but it can store both bitmap and vector data. The WPG files may contain up to 256 colors chosen from a palette of more than one million colors.

Related Topics
  • To export a WordPerfect Graphic file
  • WordPerfect Graphic (WPG) technical notes


To export a WordPerfect Graphic file

  1. Click File } Save trace result.
  2. Locate the folder where you want to save the file.
  3. Choose WPG - WordPerfect Graphic from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Save.
Related Topics
  • WordPerfect Graphic (WPG)
  • WordPerfect Graphic (WPG) technical notes


GIMP (XCF)

XCF is the native GIMP format. It supports layers and other GIMP-specific information.


Other file formats

CorelTRACE also supports the following file formats:

  • CALS Compressed Bitmap (CAL) — CALS Raster (CAL) is a bitmap format used mainly for document storage by high-end CAD programs. It supports a monochrome (1-bit) color depth and is used as a data graphics exchange format for computer aided design and manufacturing, technical graphics, and image processing applications.
  • FPX — The FlashPix file format stores images at different resolutions in a single file.
  • Frame Vector Metafile (FMV) — The FMV file format is for a Frame Vector Metafile.
  • GEM Paint (IMG) — GEM Paint (IMG) is a bitmap format that is the native bitmapped file format of the GEM environment. IMG files support 1 and 4-bit paletted color. and are compressed using an RLE method. IMG was a common format in the early days of desktop publishing.
  • GEM File (GEM) — The GEM file format is for a GEM file.
  • MacPaint Bitmap (MAC) — MacPaint (MAC) is a bitmap format that uses the file extensions MAC, PCT, PNT and PIX. It is the format used by the MacPaint program that was included with the Macintosh 128. It supports only 2 colors and a palette of patterns. It is used mainly by Macintosh graphics applications to store black-and-white graphics and clipart. The maximum size for MAC images is 720x576.
  • Micrografx 2.x, 3.x (DRW) — The DRW file format is for a Micrografx 2.x or 3.x file.
  • Micrografx Picture Publisher 4 (PP4) — The PP4 file format is a native file format for Micrographx Picture Publisher 4.
  • Micrografx Picture Publisher 5 (PP5) — The PP5 file format is a native file format for Micrographx Picture Publisher 5.
  • OS/2 Bitmap (BMP) — This type of bitmap file is designed for the OS/2 operating system.
  • SCITEX CT Bitmap (SCT) — The SCT file format is used for importing 32-bit color and grayscale SCITEX images. SCITEX bitmaps are created from high-end scanners. The bitmaps are then processed for output by film recorders or high-end page layout programs.
  • Windows Metafile Format (WMF) — Windows Metafile Format (WMF), developed by Microsoft Corporation, stores both vector and bitmap information. It was developed as the internal file format for Microsoft Windows 3. It supports 24-bit RGB color and is supported by most Windows applications.
  • XPixMap Image (XPM) — The XPM file format is used with an XPixMap Image file.


Recommended formats for importing from other applications

Application | Recommended import format
Adobe Illustrator version 8 and earlier | AI
Adobe Illustrator version 9 and later | PDF
AutoCAD | DXF, DWG, HPGL (PLT files)
Text | Clipboard, RTF
CorelDRAW | CDR, Clipboard
Deneba Canvas, Macromedia FreeHand and other vector packages | PCT, .AI, FN
Microsoft Office | WMF, PNG, VSD. For more information, click Help } Working with Office.
WordPerfect Office | WPG
Micrografx Designer | DRW, AI


Recommended formats for exporting graphics

The following recommendations are based on the type of printer you are using and a page layout or desktop publishing program that doesn’t support graphics editing capabilities. If you have a PostScript printer and the desktop publishing program supports PostScript, use the Encapsulated PostScript file format. Otherwise, use the format shown in the table.

Application | Recommended format for PostScript printers | Recommended format for Non-PostScript printers
Adobe PageMaker | EPS | WMF

The following table contains recommended file formats for exporting to page layout and desktop publishing packages that have graphics editing capabilities:

Application | Recommended format
WordPerfect Office | WPG


Reference: Technical notes about file formats

This section contains technical reference information about file formats. For more information about file formats, see "File formats."


Adobe Illustrator (AI) technical notes

Saving as an Adobe Illustrator file
  • To accurately reproduce calligraphic outlines, corner styles, and line caps, click Tools } Options. In the Workspace list of categories, double-click Text, and enable the Calligraphic text check box in the Clipboard area. The outlines will export as a group of polygons that match the appearance of the outlines in the application, but add significantly to the size of the exported file.


Windows Bitmap (BMP) technical notes

Opening a Windows Bitmap file
  • Windows Bitmap files may be either black & white, 16 colors, grayscale, paletted, or RGB color (24-bit), and will print accordingly, depending on your printer.
  • Run-length encoding (RLE) compression may be used on all bitmaps, except RGB color (24-bit), and black and white bitmaps.
  • The resolution can range from 72 to 300 dpi and go higher if you choose custom settings
  • The maximum image size is 64,535 x 64,535 pixels.


Computer Graphics Metafile (CGM) technical notes

You can save files as CGM versions 1, 3, and 4. Three profiles of the CGM version 4 are available — ACGM, GREX, and WebCGM.

Saving a Computer Graphics Metafile
  • CGM files can be saved in text or binary format. Text-encoded files can be opened in an ASCII text editor.
  • PostScript textures are converted to solid gray fills.


Corel Presentation Exchange (CMX) technical notes

  • The following versions are available: 5, 6, 7, 8, 9, 10, and 11.
  • This file format is available in CorelTRACE. It imports Corel Presentation Exchange (CMX) files as bitmaps.


Corel PHOTO-PAINT (CPT) technical notes

  • This filter is available in CorelDRAW, Corel PHOTO-PAINT, Corel R.A.V.E., and CorelTRACE.
  • Corel PHOTO-PAINT files may be either black & white, grayscale, paletted, CMYK color (32-bit), RGB color (24-bit), or LAB.


GIF technical notes

  • Corel applications import versions 87A and 89A of the GIF file format, but export only to version 89A. Version 87A supports basic features and interlacing. The newer version, 89A, includes all features found in 87A plus the ability to use transparent colors and to include comments and other data of the image file.
  • CorelTRACE supports the following color depths when importing animated GIF files: black and white (1-bit), 16 colors, grayscale (8-bit), and 256 color paletted (8-bit).
  • The GIF file format supports a maximum image size of 64,535 pixels by 64,535 pixels and uses LZW compression.


HTML technical notes

Importing an HTML file
  • The HTML import filter extracts editable information from a Web document and brings objects into CorelTRACE in a manner similar to the original layout.


JPEG technical notes

  • You can preview and adjust the settings of the image you are exporting. You can zoom in to get a closer look at the image by clicking in the Original window using the Zoom tool.


JPEG 2000 (JP2) technical notes

  • JPEG 2000 standard files offer better image compression and storage of metadata such as dimensions, tone scale, color space, and intellectual property rights.
  • A region of interest in a JP2 image is an area where the compression ratio in a transmitted image is lower, which results in higher fidelity for that part of the image.
  • JPEG 2000 codestream files are optimized for network transmissions, resisting bit errors and, therefore, data loss on low bandwidth channels.
  • Not all Web browsers support JPEG 2000 formats. You might require a plugin to view these files.


PICT (PCT) technical notes

  • You can save vector drawings to the PICT file format in CorelTRACE.


PaintBrush (PCX) technical notes

Opening a PaintBrush (PCX) file
  • Bitmaps may be either black and white, 16 colors, grayscale (8-bit), paletted (8-bit), or RGB color (24-bit).
  • RLE compression is supported and the maximum image size is 64,535 x 64,535 pixels.
  • These files may contain one, two, or four color planes. Files containing three color planes or more than four color planes cannot be imported.
  • This file format is supported in CorelTRACE.


Portable Network Graphics (PNG) technical notes

  • You can import Portable Networks Graphics (PNG) files from 1-bit black and white to 24-bit color; 48-bit color is not supported.
  • Masks and indexed-color, grayscale, and true color images are supported. Masks, however, are not saved in 1-bit black and white or 8-bit paletted files.
  • LZ77 compression is supported, and the maximum image size is 30,000 x 30,000 pixels. Sample depths range from 1 to 16 bits.
  • The PNG file format is also robust, checking full-file integrity and detecting common transmission errors. The PNG file format can store gamma and chromatic data for improved color matching on different platforms.


TARGA (TGA) technical notes

  • The following features are supported: uncompressed color-mapped images, uncompressed RGB images, run-length encoding (RLE) compressed color-mapped images, RLE-compressed RGB images (types 1, 2, 9, and 10 as defined by the AT&T Electronic Photography and Imaging Center), and masks.
  • You can import TGA files from 8-bit grayscale to 24-bit RGB.
  • RLE compression is supported, and the maximum image size is 64,535 x 64,535 pixels.


TIFF technical notes

Importing a TIFF file
  • Black and white, color, and grayscale TIFF files up to and including the 6.0 specification can be imported and exported.
  • TIFF files compressed using CCITT, Packbits 32773, or LZW compression can also be imported. However, you may notice additional loading time with these files since the application decodes the file compression.


WordPerfect Graphic (WPG) technical notes

  • Graphics Text Type 2 is not supported.


AutoCAD Data Interchange Format (DXF) technical notes

  • The Data Exchange File (DXF) filter is supported in AutoCAD 2.5, 2.6, R9, R10, R11, R13, R14, and R2000 (R15).
  • AutoCAD 2000/2002 is supported.


AutoCAD Drawing Database (DWG) technical notes

  • The AutoCAD Drawing Database (DWG) filter is supported in AutoCAD 2.5, 2.6, R9, R10, R11, R13, R14, and AutoCAD 2000/2002.


Windows Metafile (WMF) technical notes

Exporting a Windows Metafile
  • The Windows Metafile Format is used to export graphics to Windows applications.
  • Text is maintained as text when exported, and WMF files can be very large. This can cause problems in applications which limit the size of imported files.


HPGL Plotter (PLT) technical notes

Exporting a PLT file
  • Only the outlines of objects are exported to the PLT file format.
  • Dotted lines, dashed lines, and arrowheads are mapped to standard line types of the PLT file format.
  • Bézier curves are converted to line segments.
  • Outline thickness and calligraphic settings are lost.
  • Outline colors are limited to eight: black, blue, red, green, magenta, yellow, cyan, and brown.


OS/2 Bitmap technical notes

  • Corel applications support Standard Version 1.3 and Enhanced Version 2.0 or later versions of the OS/2 Bitmap file format.
  • Corel applications support the following color depths when importing BMP files: 1-bit black and white, 256 shade (8-bit) grayscale, 16-color (4-bit) and 256-color (8-bit) paletted, and 24-bit RGB.
  • The OS/2 Bitmap file format supports a maximum image size of 64,535 x 64,535 pixels. OS/2 uses Run-length encoding (RLE) compression.


Kodak Photo CD (PCD) image technical notes

  • PCD images are derived from 35mm film negatives or slides that have been converted to digital format and stored on a CD.
  • Kodak Photo CD (PCD) images may be subject to copyright. The Corel application will not display a warning message about this.
  • Other Kodak-compatible applications may install Kodak's pcdlib.dll file in the Windows folder instead of the Windows\System folder. This will produce an error message.
GamutCD color correction

This color correction method uses gamut mapping to enhance the color fidelity and tonal ranges of the CD image.

To
Do the following
Set active area
Use the mouse to specify an active area within the image in the view field. This ensures GamutCD will base its color correction on the area of the photo that you are going to use and removes any black borders left from the original scan.
Set neutral colors
Define neutral colors by clicking on pure whites, blacks, and grays within the active area.
White in image
Choose this option if an image has pure white elements. If you do not have any white elements, disable this option. Otherwise, the gamut mapping will over-brighten your image as it maps the lightest elements of your image to white.
This option will assist GamutCD in enhancing the tonal range of an image and removing color cast. If the white element in an image is not pure white, you may want to lower the setting from 255 in the number box to the right.
Black in Image
Choose this option if you have pure black elements in an image. If the image does not have any black elements, disable this option. Otherwise, the gamut mapping will darken your image since it maps the darkest elements of your image to black.
This option will assist GamutCD in enhancing the tonal range of an image and removing color cast. If the black element in an image is not pure black, you may want to raise the setting from 0 in the number box to the right.

Kodak color correction

This color correction method allows you to alter color tints, adjust brightness and color saturation, as well as make adjustments to the level of contrast.

To | Do the following
Remove scene | Turns off the Scene balance adjustment.
Balance adjustment | The photo finisher applied at the time the original image was scanned and placed on the Photo CD disk.
Color metric | Allows you to adjust contrast by preset amounts.
Show out-of-gamut | If the changes you've made are too extreme, the preview colors will display out-of-gamut pixels as pure red or pure blue.


WI technical notes

Opening a WI file
  • Corel applications support the following color depths when opening Wavelet Compressed Bitmap (.wi files): 256-shade (8-bit) grayscale, and 24-bit RGB.


CUR technical notes

  • The Windows 3.x/NT Cursor Resource (.cur files) file format is used to create icons for Windows 3.1, Windows NT, and Windows 95 interfaces.
  • The Windows 3.x/NT Cursor Resource file format supports cursor graphic elements that are used in Windows pointers. You can select a color for Transparent and Inverse masks.
  • The Windows 3.x/NT Cursor Resource file format supports a maximum image size of 32 x 32 pixels.


Reference information

This reference section provides additional information and technical notes about customizing recovery options, viewing system information, and customizing filters.


Corel Application Recovery Manager

Corel Application Recovery Manager (C.A.R.M.) is an online wizard that allows you to save your work and exit in case the application becomes unstable. You can also send an online report to Corel that documents the nature of the problem and the events that led to it.

The C.A.R.M. wizard opens automatically at program failure and then offers three courses of action:

  • saving the drawing and closing the application
  • exiting the application without saving the drawing
  • continue working

With the last option, there is no guarantee that you can recover any work in your drawing after the last time you saved or kept the program open.

After you have made your selection, you can report the details of the problem to Corel with an attached program log. Your report will be vital part of Corel's product improvement efforts.

You can disable C.A.R.M., but doing so can result in your losing any work since the last time you saved.

Related Topics
  • To disable Corel Application Recovery Manager


To disable Corel Application Recovery Manager

  1. Click Tools } Options.
  2. In the list of categories, click Global.
  3. Disable the Enable CARM check box.

  • All Corel applications installed on your computer are affected when C.A.R.M. is disabled.
Related Topics
  • Corel Application Recovery Manager


Viewing system information

You can view information about your computer as well as information about the application itself. For example, you can view details about your computer's setup. You can view detailed information about your system, display and printing properties, Corel applications and DLL files, and system DLL files. This feature is useful, for instance, to find out how much space you have on the drive to which you want to save a file.

Related Topics
  • To view system information


To view system information

  1. Click Help } About CorelTRACE.
  2. Click System info.
  3. Choose a category from the Choose a category list box.

  • Click the Save button to store system information for printing.
Related Topics
  • Viewing system information


Customizing filters

Filters are used to convert files from one format to another. They are organized into four types: raster, vector, animation, and text. You can customize filter settings by adding or removing filters so that only the filters you need are loaded. You can also change the order of the list of filters and reset filters to the default setting.

Related Topics
  • To add a filter
  • To remove a filter
  • To change the order of the list of filters


To add a filter

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Filters.
  3. Double-click a type of filter in the Available file types list.
  4. Click a filter.
  5. Click Add.
Related Topics
  • Customizing filters
  • To remove a filter
  • To change the order of the list of filters


To remove a filter

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Filters.
  3. Click a filter in the List of active filters.
  4. Click Remove.
Related Topics
  • Customizing filters
  • To add a filter
  • To change the order of the list of filters


To change the order of the list of filters

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Filters.
  3. Click a filter in the List of active filters.
  4. Click one of the following:
    • Move up — moves the filter up the list
    • Move down — moves the filter down the list

  • You can reset the List of active filters to the default setting by clicking Reset.
Related Topics
  • Customizing filters
  • To add a filter
  • To remove a filter


Glossary

A B C D F G J L M N P R S T V

A

animation file

A file that supports moving images; for example, animated GIF and QuickTime (MOV).
B

bitmap

An image composed of grids of pixels or dots.
See also vector graphic.

black-and-white color mode

A 1-bit color mode that stores images as two solid colors - black and white - with no gradations. This color mode is useful for line art and simple graphics.
C

CMYK

A color mode made up of cyan (C), magenta (M), yellow (Y), and black (K). CMYK printing produces true blacks and a wide tonal range. In the CMYK color mode, color values are expressed as percentages; therefore, a value of 100 for an ink means that the ink is applied at full saturation.

code page

A code page is a table in the DOS or Windows operating system that defines which ASCII or ANSI character set is used for displaying text. Different character sets are used for different languages.

color channel

An 8-bit grayscale version of an image. Each channel represents one level of color in the image; for example, RGB has three color channels, while CMYK has four. When all the channels are printed together, they produce the entire range of colors in the image.
See also RGB and CMYK.

color mode

A system that defines the number and kind of colors that make up an image. Black-and-white, grayscale, RGB, CMYK, and paletted are examples of color modes.

color palette

A collection of solid colors from which you can choose colors for fills and outlines.
D

dpi (dots per inch)

A measure of a printer's resolution in dots per inch. Typical desktop laser printers print at 600 dpi. Image setters print at 1270 or 2540 dpi. Printers with higher dpi capabilities produce smoother and cleaner output. The term dpi is also used to measure scanning resolution and to indicate bitmap resolution.
F

fill

A color, bitmap, fountain, or pattern applied to an area of an image.

filter

An application that translates digital information from one form to another.
G

GIF

A graphic file format designed to use a minimum of disk space and be easily exchanged between computers. This format is commonly used to publish images of 256 or fewer colors to the Internet.

grab area

The area of a command bar that can be dragged. Dragging the grab area moves the bar, while dragging any other area of the bar has no effect. The location of the grab area depends on the operating system you are using, the orientation of the bar, and whether the bar is docked or undocked. Command bars with grab areas include toolbars, the toolbox, and the property bar.

grayscale

A color mode that displays images using 256 shades of gray. Each color is defined as a value between 0 and 255, where 0 is darkest (black) and 255 is lightest (white).

HTML

The World Wide Web authoring standard comprised of markup tags that define the structure and components of a document. The tags are used to tag text and integrate resources (such as images, sound, video, and animation) when you create a Web page.
I

iteration

A process to increase the complexity of line drawings.
J

JPEG

A format for photographic images that offers compression with some loss of image quality. Because of their compression (up to 20 to 1) and small file size, JPEG images are widely used in Internet publishing.

JPEG 2000

An improved version of the JPEG file format that features better compression and allows you to attach image information and assign a different compression rate to an image area.
L

Lab

A color model that contains a luminance (or lightness) component (L) and two chromatic components: "a" (green to red) and "b" (blue to yellow).

layer

A transparent plane on which you can place objects in a drawing.

lossless

A kind of file compression that maintains the quality of an image that has been compressed and decompressed.

lossy

A kind of file compression that results in noticeable degradation of image quality.

LZW

A lossless file compression technique that results in smaller file size and faster processing time. LZW compression is commonly used on GIF and TIFF files.
M

marquee select

To select objects or nodes by dragging the Pick tool or Shape tool diagonally and enclosing objects in a marquee box with a dotted outline.

micro nudge

To move an object in small increments.
See also nudge and super nudge.
N

nodes

The square points at each end of a line or curve segment. You can change the shape of a line or curve by dragging one or more of its nodes.

noise

In bitmap editing, random pixels on the surface of a bitmap, resembling static on a television screen.

nudge

To move an object in increments.
See also micro nudge and super nudge.
P

paletted color mode

An 8-bit color mode that displays images using up to 256 colors. You can convert a complex image to the paletted color mode to reduce file size and to control the colors used throughout the conversion process more precisely.

pan

To move the drawing page around in the drawing window. Panning changes the page view in the same way that scrolling moves the drawing up, down, to the left, or to the right in the drawing window. When working at high magnification levels where not all of the drawing is displayed, you can quickly pan to see parts of the drawing that were previously hidden.PANTONE process colors

The colors that are available through the PANTONE Process Color System, which is based on the CMYK color model.

pixel

A colored dot that is the smallest part of a bitmap.
See also resolution.

PNG (Portable Network Graphics)

A graphic file format designed for use in online viewing. This format can import 24-bit color graphics.
R

rasterized image

An image that has been rendered into pixels. When you convert vector graphics files to bitmap files, you create rasterized images.

resolution

The amount of detail that an image file contains, or that an input, output, or display device is capable of producing. Resolution is measured in dpi (dots per inch) or ppi (pixels per inch). Low resolutions can result in a grainy appearance; high resolutions can produce higher quality images but result in larger file sizes.

RGB

A color mode in which the three colors of light (red, green, and blue) are combined in varying intensities to produce all other colors. A value between 0 and 255 is assigned to each channel of red, green and blue. Monitors, scanners, and the human eye use RGB to produce or detect color.
S

super nudge

To move an object in large increments by pressing Shift and an Arrow key. The super nudge value is multiplied by the nudge value to obtain the distance by which the object is moved.
See also nudge and micro nudge.

swap disk

Hard drive space used by applications to artificially increase the amount of memory available in your computer.
T

threshold

A level of tolerance for tonal variation in a bitmap.
V

vector graphic

An image generated from mathematical descriptions that determine the position, length, and direction in which lines are drawn. Vector graphics are created as collections of lines rather than as patterns of individual dots or pixels.
See also bitmap.

zoom

To reduce or magnify the view of a drawing. You can zoom in to see details or zoom out for a broader view.

Previous Document Back to Top